1.5.6 or 1.6.3 firmware

Bobby Curnow bobbyc at sonnet.com
Tue Feb 18 19:25:35 EST 2003


OK, I figured out what was going on and I feel real stupid and apologize
to everyone for getting them excited...  I have this program from prism
loaded onto my XP machine:
http://www.intersil.com/design/prism/ss/crack-n-peel/prod-drvr/pcm-cnp-lic-win.asp
and when I put my senao card w/ firmware 1.1.0/1.4.9, it loaded volatile
1.1.1/1.5.6 onto it... thus when I went into winupdate and queried the
firmware version, it reported the latter.
I uninstalled this prorgam and it is now reporting 1.1.0/1.4.9
Bob C

On Tue, 18 Feb 2003, Bobby Curnow wrote:

> Winupdate 0-7-0 gave the same error.
> Bob C
>
> On Tue, 18 Feb 2003, Craig Foster wrote:
>
> > It may not make any difference at all, but you could try a newer version of
> > winupdate.  I have 0.7.0, which is still over a year old, but is newer than
> > the one linked earlier in this thread.  You can grab 0.7.0 here, ifyou want:
> >
> > http://wiw.org/~craig/WinUpdate-0-7-0.exe
> >
> > --
> > Craig Foster
> > craig at wiw.org
> >
> > Michal Semler <cijoml at volny.cz> said:
> >
> > > Dne út 18. únor 2003 23:41 jste napsal(a):
> > > > When I use winupdate to try and save the firmware, it says "too many read
> > > > errors, aborting"
> > > > Bob C
> > >
> > > :( I've never seen this :((
> > >
> > > Michal
> > >
> > > >
> > > > On Tue, 18 Feb 2003, Michal Semler wrote:
> > > > > Dne út 18. únor 2003 08:54 jste napsal(a):
> > > > > > Ok, so the latest senao card I ordered from Netgate shipped with
> > > > > > firmwares 1.1.1/1.5.6.  Any idea what kind of program is out there
> > > > > > where I can grab these firmwares and permenately load them to my other
> > > > > > alike prism 2.5 cards?  Windows based program?
> > > > > > Thanks,
> > > > > > Bob C
> > > > >
> > > > > Hello Bobby,
> > > > >
> > > > > Here is what u want:
> > > > > fw 1.4.9:
> > > > > http://daisy.servodata.cz/~cijoml/Vyhled/utils/1.4.9.zip
> > > > > flash utility:
> > > > > http://daisy.servodata.cz/~cijoml/Vyhled/utils/WinUpdate-0-5-1-0.exe
> > > > > and utility needs valid win drivers here:
> > > > > http://daisy.servodata.cz/~cijoml/Vyhled/utils/win-drivers.zip
> > > > >
> > > > > Then, please send me on my e-mail your saved 1.5.6/1.1.1 fw - I'll try
> > it
> > > > > in my cards.
> > > > >
> > > > > Thanks Michal
> > > > >
> > > > > > On Fri, 7 Feb 2003, Bob Curnow wrote:
> > > > > > > Hi, I am looking for either station firmware, and if possible
> > primary
> > > > > > > firmware 1.1.1? I'm looking for the versions that 'stick' to the
> > card
> > > > > > > and upload via winupdate, not the volatile (RAM) based 1.5.6
> > versions
> > > > > > > found here: http://www.sydneywireless.com/hostap/
> > > > > > > I tried loading those using winupdate in every possible combination
> > > > > > > and it wouldn't let me. Thanks,
> > > > > > > Bob C
> > > > > >
> > > > > > _______________________________________________
> > > > > > HostAP mailing list
> > > > > > HostAP at shmoo.com
> > > > > > http://lists.shmoo.com/mailman/listinfo/hostap
> > > > >
> > > > > _______________________________________________
> > > > > HostAP mailing list
> > > > > HostAP at shmoo.com
> > > > > http://lists.shmoo.com/mailman/listinfo/hostap
> > > >
> > > > _______________________________________________
> > > > HostAP mailing list
> > > > HostAP at shmoo.com
> > > > http://lists.shmoo.com/mailman/listinfo/hostap
> > > _______________________________________________
> > > HostAP mailing list
> > > HostAP at shmoo.com
> > > http://lists.shmoo.com/mailman/listinfo/hostap
> > >
> >
> > _______________________________________________
> > HostAP mailing list
> > HostAP at shmoo.com
> > http://lists.shmoo.com/mailman/listinfo/hostap
> >
>
> _______________________________________________
> HostAP mailing list
> HostAP at shmoo.com
> http://lists.shmoo.com/mailman/listinfo/hostap
>
>




More information about the HostAP mailing list